.title_h3 {
    font-size: 90px;
    margin: 0;
    margin-bottom: 35px;
    text-align: center;
    background-color: #fff;
    padding: 10px;
    width: 96%;
    border-radius: 5px;
    color: #090913;
    /* border-radius: 10px; */
    /* box-shadow: 3px 3px 6px 0px #000; */
}

.title_h3-2 {
    font-size: 50px;
    margin: 0;
    margin-bottom: 35px;
    text-align: center;
    background-color: #fff;
    padding: 10px;
    width: 96%;
    border-radius: 5px;
    color: #090913;
    /* border-radius: 10px; */
    /* box-shadow: 3px 3px 6px 0px #000; */
}

.img_zoom_cont {
    display: inline-block;
    top: 35px;
    left: 20px;
    position: relative;
    z-index: 200;
    overflow: hidden;
    border-radius: 10px;
    width: 600px;
    height: 400px;
}

.img_deco_zoom {
    width: 100%;
    height: 100%;
    border-radius: 10px;
    transition: transform 0.5s;
}

.img_zoom_cont:hover > .img_deco_zoom {
    transform: scale(1.2);
    border-radius: 10px;
    transition: transform 0.5s;
}

.body_p {
    margin: 0;;
    margin-bottom: 15px;
    font-size: 30px;
}

h5{
    font-size: 20px;
}

.title_h32{
    font-size: 90px;
    margin: 0;
    margin-bottom: 35px;
}

.obj_cont2{
    width: 40%;
    display: inline-block;
}

.obj_cont {
    width: 50%;
    position: relative;
    display: inline-block;
    /*left: 15px;*/
    top: 15px;
    z-index: 200;
}

.abt_sec{
    position: relative;
    /*margin-left: 40px;*/
    /*top: 15px;*/
}

#text_beat{
    position: absolute;
    width: 40%;
}

.big{
    font-size: 100px;
    transition: font-size 0.5s ease-in-out;
    position: absolute;
    width: 40%;
}

.simulator_h3{
    height: 230px;
    width: 100%;
}

.normal{
    font-size: 90px;
    transition: font-size 0.5s ease-in-out;
    position: absolute;
    width: 40%;
}

.separator_1{
    height: 100px;
    width: 100%;
    background-color: #fff;
  }

.hr_cont {
    width: 80%;
   /* margin-bottom: 150px;*/
}

.hr_cont2 {
    width: 45%;
    margin-left: 10px;
    margin-top: 40px;
    margin-bottom: 50px;
}

.deco_hr {
    border: 2px dashed #0b346a;
}

.deco_hr2 {
    border: 2px dashed #306dbd;
}

.margin-from-header {
    margin-top: 20px;
}

.deco_img {
    display: inline-block;
    width: 100%;
    height: 100%;
    position: relative;
    transition: transform 0.5s ease;
}

.deco_img_cont:hover > .deco_img{
    transform: scale(1.2);
}


.item {
    list-style: disc !important;
    font-size: 20px !important;
}

.item2 {
    list-style: auto !important;
    font-size: 20px !important;
}




.deco_img_cont1 {
    display: inline-block;
    position: absolute;
    left: 0;
    width: 100%;
    height: 470px;
    overflow: hidden;
    z-index: 100;
    background-image: url(../images/index_background10.jpg);
    background-size: cover;
    background-position: center;
    filter: brightness(0.5);
}

.deco_img_cont2 {
    display: inline-block;
    position: absolute;
    left: 0;
    width: 100%;
    height: 470px;
    overflow: hidden;
    z-index: 100;
    background-image: url(../images/abt-us_deco3.jpg);
    background-size: cover;
    background-position: center;
    filter: brightness(0.5);
}

.deco_img_cont3 {
    display: inline-block;
    position: absolute;
    left: 0;
    width: 100%;
    height: 470px;
    overflow: hidden;
    z-index: 100;
    background-image: url(../images/abt-us_deco2.jpg);
    background-size: cover;
    background-position: center;
    filter: brightness(0.5);
}


.revert{
    background-color: #090913;
    color: #fff;
}



.text_center {
    text-align: center;
}

.background_deco3 {
    background-size: cover;
    background-position: center;
    filter: opacity(0.5);
    background-image: url(../images/.);
    width: 100%;
    height: 608px;
    position: absolute;
    z-index: 0;
    background-attachment: fixed;
}

.z100{
    position: relative;
    z-index: 100;
}

.info_f_cont{
    position: relative;
    z-index: 28;
    padding-top: 100px;
}

.negative_left{
    position: relative;
    left: -540px;
    transition: 1.2s;
}

.positive_left{
    position: relative;
    left: 0px !important;
    transition: 1.2s;
}

.negative_left2{
    position: relative;
    left: -540px;
    transition: 1.2s;
}

.positive_left2{
    position: relative;
    left: 15px !important;
    transition: 1.2s;
}


.out_right{
    position: relative;
    /*display: none;*/
    left: 580px;
    transition: 0.8s;
    opacity: 0;
    transition: left 0.8s ease-out;
}

.out_right2{
    position: relative;
    /*display: none;*/
    left: 580px;
    transition: 0.8s;
    opacity: 0;
    transition: left 1s ease-out;
}

.positive_left3{
    position: relative;
    display: inline-block;
    left: 0;
    opacity: 1;
    transition: 1s;
}

.positive_left4{
    position: relative;
    display: inline-block;
    left: 15px;
    opacity: 1;
    transition: 1.3s;
}

.body_p2{
    color: #000;
}


@media screen and (max-width: 1000px) {
    .img_zoom_cont {
        top: 0px;
        width: 445px;
        height: 326px;
    }

    .out_right{
        left: 400px;
    }

    .positive_left3 {
        left: 0;
    }

}